C $Id: parameter.h,v 1.1.1.1 1996/11/04 12:05:46 roitzsch Exp $
      INTEGER MINX, MINY, MAXX, MAXY, SLMINX, SLMINY, 
     $        SLMAXX, SLMAXY, TOP, LEFT, BOTTOM, RIGHT, WDORGX, WDORGY, 
     $        WDWDTH, WDHGHT, TGXCM, TGYCM, USXTG, USYTG, 
     $        PENSZ, PENSIZE, LINESTYLE, FNTSZ, FONTSIZE, FONTPROP,
     $        MARKER, 
     $        PENCOL, FNTCOL, FONTCOL, MRKCOL, MARKCOL, FLLCOL, 
     $        FILLCOL, BACKGRCOL,
     $        MAXWD, MAXCOL, MAXGRY, XRESOL, YRESOL, PREC, 
     $        CAPTION, SCALFIT, FILENAME, BUFFER, ON, OFF, FLUSH,
     $        ALL, PS, MAC, SUNVIEW, X11, SCREEN, PS_QUER, PS_TEX,
     $        SMALL, MEDIUM, BIG, 
     $        DOTTED, LONG_DOTTED, DASHED, LONG_DASHED, DASHDOT,
     $        DASHDOTDOTTED, SOLID,
     $        STAR, CROSS, PLUS, BULLET, CIRCCROSS, CIRCPLUS,
     $        BLACK, WHITE, RED, GREEN, BLUE, CYAN, MAGENTA, YELLOW, 
     $        LINE, RECTANGLE, CIRCLE,
     $        SINGLE, DOUBLE
      PARAMETER (MINX=20, MINY=21, MAXX=22, MAXY=23, 
     $        SLMINX=24, SLMINY=25, SLMAXX=26, SLMAXY=27,
     $        TOP=28, LEFT=29, BOTTOM=30, RIGHT=31,
     $        WDORGX=32, WDORGY=33, WDWDTH=34, WDHGHT=35,  
     $        TGXCM=14, TGYCM=15, USXTG=16, USYTG=17, 
     $        PENSZ=1, PENSIZE=1, LINESTYLE=42, FNTSZ=2, FONTSIZE=2,
     $	      FONTPROP=41, MARKER=3, 
     $        PENCOL=8, FNTCOL=9, FONTCOL=9, MRKCOL=10, MARKCOL=10,
     $        FLLCOL=11, FILLCOL=11, BACKGRCOL=39,
     $        MAXWD=4, MAXCOL=5, MAXGRY=6, XRESOL=12, YRESOL=13, 
     $        PREC=7, CAPTION=36, SCALFIT=37, FILENAME=38,
     $	      BUFFER=40, ON=1, OFF=0, FLUSH=2)

      PARAMETER (  ALL=-1, PS=1, MAC=2, SUNVIEW=3, X11=4, SCREEN=5,
     $	      PS_QUER=6, PS_TEX=7, 
     $        SMALL=0, MEDIUM=1, BIG=2, 
     $        DOTTED=0, LONG_DOTTED=1, DASHED=2, LONG_DASHED=3,
     $        DASHDOT=4, DASHDOTDOTTED=5, SOLID=6,
     $        STAR=1, CROSS=2, PLUS=3, BULLET=4, CIRCCROSS=5,
     $        CIRCPLUS=6, 
     $        BLACK=0, WHITE=1, RED=2, GREEN=3, BLUE=4, CYAN=5,
     $        MAGENTA=6, YELLOW=7,
     $        LINE=1, RECTANGLE=2, CIRCLE=3,
     $        SINGLE=4, DOUBLE=8)
